Bug 1917911 - network-tools needs ovnkube-trace binary from ovn-kubernetes image
Summary: network-tools needs ovnkube-trace binary from ovn-kubernetes image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Surya Seetharaman
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-19 16:54 UTC by Surya Seetharaman
Modified: 2021-02-24 15:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:54:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 416 0 None closed Bug 1917911: Add ovnkube-trace binary to image 2021-01-26 09:11:21 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:54:59 UTC

Comment 2 Mike Fiedler 2021-01-22 21:35:27 UTC
Verified on 4.7.0-0.nightly-2021-01-22-134922

Inside ovn-master:

sh-4.4# ls -alrt /usr/bin/ovnkube-trace
-rwxr-xr-x. 1 root root 42054696 Jan 22 09:49 /usr/bin/ovnkube-trace

Comment 5 errata-xmlrpc 2021-02-24 15:54:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.